| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - w -

- Wait() : csCondition, csThread
- WaitForJob() : csCommonImageFile
- WantToDie() : iEngine, csMeshObject
- Warp() : iPortal
- WarpSpace() : iPortal
- WatchLight() : iObjectWatcher
- WatchMovable() : iObjectWatcher
- WatchSector() : iObjectWatcher
- WhichSide2D() : csMath2
- WhichSide3D() : csDMath3, csMath3
- Width() : csSimplePixmap, csPixmap, csAnimatedPixmap, csRect, csCommonImageFileLoader, csGraphics2D, csImageVolumeMaker, csImageMemory
- WouldUseImposter() : iImposter
- Wrap() : CS::TypeTraits::Implementation::Wrap< T >
- Write() : iGraphics2D, iFile, iDocument, csPhysicalFile, csMemFile, csArchive, csMemoryPen, csPen, iPen, csGraphics2D
- WriteAlphaMode() : iSyntaxService
- WriteBaseline() : iGraphics2D, csGraphics2D
- WriteBool() : iSyntaxService
- WriteBox() : iSyntaxService
- WriteBoxed() : csMemoryPen, csPen, iPen
- WriteColor() : iSyntaxService
- WriteDown() : iBinarySaverPlugin, iSaverPlugin
- WriteFile() : iVFS
- WriteGradient() : iSyntaxService
- WriteKey() : iSyntaxService
- WriteMatrix() : iSyntaxService
- WriteMinidump() : cswinMinidumpWriter
- WriteMixmode() : iSyntaxService
- WritePlane() : iSyntaxService
- WriteRenderBuffer() : iSyntaxService
- WriteShaderVar() : iSyntaxService
- WriteString() : csGLFontCache, csSoftFontCacheImpl< Tpixel, Tpixmixer >, csFontCache
- WriteToCache() : iLightingInfo
- WriteVector() : iSyntaxService
- WriteWrappedMinidump() : cswinMinidumpWriter
- WriteZMode() : iSyntaxService